@charset "utf-8";

/*******************************************

-------------------------------------------
メインビジュアル
********************************************/

/* サイドの TAKAOKA TOKO HIGH-SCHOOL RECRUITMENT
========================================== */

main h1.side {
	position: absolute;
	top: 80px;
	left: clamp(1.25rem, -8.846rem + 11.54vw, 5rem);
		/*20px~80px:1400px~1920px*/
	z-index: 2;
}
@media only screen and (min-width: 1921px) {
	main h1.side {
		top: 80px;
		left: 70px;
	}
}
@media only screen and (max-width: 1100px) {
	main h1.side img {
		width: 30px;
	}
}
@media only screen and (max-width: 767px) {
	main h1.side {
		top: 12px;
	}
}
@media only screen and (max-width: 500px) {
	main h1.side img {
		width: 15px;
	}	
}

/* メインビジュアル
========================================== */

main #mv {
	width: 100%;
	position: relative;
}

/* ---------------------------
スライドショー
----------------------------- */

main #mv .hero {
	position: relative;
}
main #mv .hero .catch {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
main #mv .hero .catch::before {
	content: "";
	display: block;
	width: calc((100vw - 1200px) / 2);
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(90deg,rgba(215, 232, 248, 1) 0%, rgba(217, 233, 247, 1) 100%);
	z-index: 1;
}
main #mv .hero .catch .catch_bg {
	background: url("../img/mv_catch_bg_pc.png") center / cover no-repeat;
	height: 100%;
	padding-top: 50px;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	gap: 30px;
	position: relative;
	z-index: 1;
}
main #mv .hero .catch p {
	width: 100%;
	font-weight: 400;
	font-size: 20px;
}
main #mv .swiper-slide {
	overflow: hidden;
	height: 750px;
}
main #mv .swiper-slide-active .slide-img,
main #mv .swiper-slide-duplicate-active .slide-img,
main #mv .swiper-slide-prev .slide-img {
	animation: zoomUp 8.25s linear 0s normal both;
}
main #mv .swiper-slide img {
	height: auto;
	min-height: 750px;
	width: 100%;
	object-fit: cover;
}
@keyframes zoomUp {
	0%   {transform: scale(1);}
	100% {transform: scale(1.15);}
}
@media only screen and (max-width: 1260px) {
	main #mv .hero .catch .catch_bg {
		background-position: left center;
	}
}
@media only screen and (max-width: 1390px) {
	main #mv .hero .catch p {
		padding-left: 80px;
	}
}
@media only screen and (max-width: 1100px) {
	main #mv .hero .catch::before {
		width: 100px;
	}
	main #mv .swiper-slide {
		height: 600px;
	}
	main #mv .swiper-slide img {
		min-height: 600px;
	}
	main #mv .hero .catch p {
		font-size: 18px;
		padding-left: 60px;
	}
}
@media only screen and (max-width: 767px) {
	main #mv .hero .catch {
		position: relative;
		margin-top: -25%;
	}
	main #mv .hero .catch::before {
		display: none;
	}
	main #mv .hero .catch .catch_bg {
		background: none;
		height: auto;
		padding: 0 20px 0 50px;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}
	main #mv .hero .catch p {
		font-size: 20px;
		
	}
	main #mv .swiper-slide {
		height: auto;
	}
	main #mv .swiper-slide img {
		min-height: auto;
	}
}
@media only screen and (max-width: 500px) {
	main #mv .hero .catch .catch_bg {
		gap: clamp(1.25rem, -0.625rem + 8vw, 1.875rem);
			/*20px~30px:375px~500px*/
	}
	main #mv .hero .catch p {
		font-size: clamp(1rem, 0.25rem + 3.2vw, 1.25rem);
			/*16px~20px:375px~500px*/
		padding-left: 0;
	}
	main #mv .hero .catch p img {
		width: clamp(14.375rem, -21.625rem + 153.6vw, 26.375rem);
			/*230px~422px:375px~500px*/
	}
}

/* ---------------------------
ボタン
----------------------------- */

main #mv .btn_link {
	position: absolute;
	left: 50%;
	bottom: 35px;
	transform: translateX(-50%);
	z-index: 1;
}
main #mv .btn_link ul {
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	gap: 15px;
}
main #mv .btn_link ul li {
}
main #mv .btn_link ul li a {
	width: 230px;
	height: 60px;
	border-radius: 8px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	color: #fff;
	font-weight: 500;
	line-height: 1.3;
	position: relative;
	padding-right: 30px;
	background-color: rgba(41,171,226,0.65);
}
main #mv .btn_link ul li a::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	background: url("../img/ic_link.svg") center / cover no-repeat;
	width: 30px;
	height: 30px;
}
@media (hover: hover) and (pointer: fine) {
	main #mv .btn_link ul li a:hover {
		opacity: 1;
		background-color: rgba(41,171,226,1);
	}
}
@media only screen and (max-width: 840px) {
	main #mv .btn_link {
		position: relative;
		left: auto;
		bottom: auto;
		transform: none;
		margin-top: 50px;
		padding-left: 60px;
	}
	main #mv .btn_link ul {
		justify-content: center;
	}
}
@media only screen and (max-width: 767px) {
	main #mv .btn_link {
		margin-top: -15%;
		padding-left: 20px;
	}
}
@media only screen and (max-width: 560px) {
	main #mv .btn_link {
		padding-left: 60px;
		padding-right: 60px;
	}
}
@media only screen and (max-width: 500px) {
	main #mv .btn_link {
		margin-top: -10%;
		padding-left: 20px;
		padding-right: 20px;
	}
}

/*******************************************

-------------------------------------------
コンテンツ
********************************************/

/* 主な事業所の紹介
========================================== */

main #office {
}
main #office ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 80px 26px;
	margin-top: 100px;
}
main #office ul li {
}
main #office ul li .office_item {
	width: 280px;
	position: relative;
	cursor: default;
}
main #office ul li .office_item h3 {
	position: absolute;
	top: -30px;
	left: 50%;
	display: inline-flex;
	min-width: 250px;
	max-width: 316px;
	height: 60px;
	background-color: #d7e8f7;
	border-radius: 50vh;
	transform: translateX(-50%);
	justify-content: center;
	align-items: center;
	color: #004193;
	font-size: 25px;
	font-weight: 500;
	padding: 5px 20px;
	white-space: nowrap;
	z-index: 1;
}
main #office ul li .office_item .office_img img {
	border-radius: 8px;
}
main #office ul li .office_item p.more {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0 0 8px 8px;
	background-color: rgba(41,171,226,065);
	opacity: 1;
	transition: all 0.2s linear;
}
main #office ul li .office_item dl {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 8px;
	padding-top: 75px;
	opacity: 0;
	transition: all 0.05s linear;
}
main #office ul li .office_item dl::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 8px;
	background-color: #29abe2;
	mix-blend-mode: multiply;
	opacity: 0;
	transition: all 0.3s linear;
}
main #office ul li .office_item dl dt,
main #office ul li .office_item dl dd {
	color: #fff;
	font-weight: 700;
	text-shadow: 0px 0px 7px rgba(0, 65, 147, 1);
	text-align: center;
	position: relative;
	z-index: 1;
}
main #office ul li .office_item dl dd {
	font-weight: 500;
	margin-top: 10px;
}
main #office ul li .office_item.show p.more {
	opacity: 0;
}
main #office ul li .office_item.show dl,
main #office ul li .office_item.show dl::before {
	opacity: 1;
}
@media (hover: hover) and (pointer: fine) {
	main #office ul li .office_item:hover p.more {
		opacity: 0;
	}
	main #office ul li .office_item:hover dl,
	main #office ul li .office_item:hover dl::before {
		opacity: 1;
	}
	/* タップ時は反応しないようにする */
	main #office ul li .office_item.show p.more {
		opacity: 1;
	}
	main #office ul li .office_item.show dl,
	main #office ul li .office_item.show dl::before {
		opacity: 0;
	}
	main #office ul li .office_item.show:hover p.more {
		opacity: 0;
	}
	main #office ul li .office_item.show:hover dl,
	main #office ul li .office_item.show:hover dl::before {
		opacity: 1;
	}
}
@media only screen and (max-width: 1340px) {
	main #office ul {
		gap: 80px 40px;
	}
	main #office ul li {
		width: calc((100% - 40px) / 2);
		display: flex;
	}
	main #office ul li:nth-of-type(odd) {
		justify-content: flex-end;
	}
}
@media only screen and (max-width: 767px) {
	main #office ul {
		gap: 40px 26px;
		margin-top: 70px;
	}
	main #office ul li {
		width: auto;
		display: block;
	}
	main #office ul li .office_item {
		width: 275px;
	}
	main #office ul li .office_item h3 {
		top: -17px;
		min-width: 138px;
		max-width: none;
		height: 34px;
		font-size: 16px;
	}
	main #office ul li .office_item .office_img img {
		border-radius: 6px;
	}
	main #office ul li .office_item p.more {
		border-radius: 0 0 6px 6px;
		height: 31px;
	}
	main #office ul li .office_item p.more img {
		width: 90px;
	}
	main #office ul li .office_item dl {
		border-radius: 6px;
		font-size: 14px;
		padding-top: 40px;
	}
	main #office ul li .office_item dl::before {
		border-radius: 6px;
	}
	main #office ul li .office_item dl dd {
		line-height: 1.35;
	}
}

/* 社員紹介
========================================== */

main #interview {
	background: linear-gradient(0deg,rgba(241, 247, 252, 1) 0%, rgba(202, 224, 244, 1) 100%);
	padding-top: 1px;
	padding-bottom: 170px;
	margin-top: 130px;
}
main #interview h2 + p {
	text-align: center;
	color: #004193;
	line-height: 2.2;
	margin-top: 50px;
	margin-bottom: 60px;
}
@media only screen and (max-width: 767px) {
	main #interview {
		padding-bottom: 110px;
		margin-top: 60px;
	}
	main #interview h2 + p {
		text-align: left;
		margin-top: 30px;
	}
}

/* ---------------------------
先輩社員スライド
----------------------------- */

main #interview .staff-slide {
	position: relative;
}
main #interview .staff-slide ul li .slide-img {
	text-align: center;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
@media only screen and (min-width: 768px) {
	main #interview .staff-slide ul li .slide-img.item-02 {
		background-image: url("../img/img_slide_intv_02_bg.png");
	}
	main #interview .staff-slide ul li .slide-img.item-03 {
		background-image: url("../img/img_slide_intv_03_bg.png");
	}
	main #interview .staff-slide ul li .slide-img.item-04 {
		background-image: url("../img/img_slide_intv_04_bg.png");
	}
	main #interview .staff-slide ul li .slide-img.item-05 {
		background-image: url("../img/img_slide_intv_05_bg.png");
	}
}

/* swiper 設定 */
main #interview .staff-slide .swiper-pagination {
	bottom: -80px;
}
main #interview .staff-slide .swiper-btn-prev,
main #interview .staff-slide .swiper-btn-next {
	cursor: pointer;
	transition: all 0.1s linear;
	position: absolute;
	top: 53%;
	transform: translateY(-50%);
	z-index: 1;
}
main #interview .staff-slide .swiper-btn-prev {
	left: 290px;
}
main #interview .staff-slide .swiper-btn-next {
	right: 290px;
}
main #interview .staff-slide .swiper-pagination-bullet {
	width: 17px;
	height: 17px;
	margin: 0 10px;
	border: 1px solid #004193;
	background: #f1f7fc;
	opacity: 1;
}
main #interview .staff-slide .swiper-pagination-bullet-active {
	background: #004193;
}
@media (hover: hover) and (pointer: fine) {
	main #interview .staff-slide .swiper-btn-prev:hover,
	main #interview .staff-slide .swiper-btn-next:hover {
		opacity: 0.75;
	}
}
@media only screen and (max-width: 1260px) {
	main #interview .staff-slide ul li .slide-img {
		background-size: contain;
	}
	main #interview .slide-img img {
		width: clamp(18.75rem, 3.53rem + 31.71vw, 28.5rem);
		/*300px~456px:768px~1260px*/
	}
	main #interview .staff-slide .swiper-btn-prev {
		left: 24%;
	}
	main #interview .staff-slide .swiper-btn-next {
		right: 24%;
	}	
}
@media only screen and (max-width: 960px) {
	main #interview .staff-slide .swiper-btn-prev {
		left: 22%;
	}
	main #interview .staff-slide .swiper-btn-next {
		right: 22%;
	}	
}
@media only screen and (max-width: 767px) {
	main #interview .slide-img {
		text-align: center;
		width: 100%;
		max-width: calc(100% - 140px);
		margin: 0 auto;
	}
	main #interview .slide-img img {
		width: auto;
	}
	main #interview .staff-slide .swiper-pagination {
		bottom: -60px;
	}
	main #interview .staff-slide .swiper-btn-prev {
		left: 5px;
	}
	main #interview .staff-slide .swiper-btn-next {
		right: 5px;
	}
	main #interview .staff-slide .swiper-btn-prev img,
	main #interview .staff-slide .swiper-btn-next img {
		width: 62px;
		height: 62px;
	}
	main #interview .staff-slide .swiper-pagination-bullet {
		width: 15px;
		height: 15px;
	}
}

/* ---------------------------
モーダル表示
----------------------------- */

main #interview .modal-item {
	display: none;
}
.modal-detail {
	width: 100%;
}
.modal-detail .movie {
	text-align: center;
}
.modal-detail .movie video {
	width: 100%;
	max-width: 660px;
}
.modal-detail .message {
	padding: 30px;
}
.modal-detail .message p:first-of-type {
	font-weight: 700;
	font-size: 30px;
	color: #004193;
	line-height: 1.6;
}
.modal-detail .message p + p {
	margin-top: 20px;
}
.modal-detail .message p span {
	font-weight: 500;
	text-decoration: underline;
	text-decoration-thickness: 0.5em;
	text-decoration-color: rgba(167, 208, 234, 0.5);
	text-underline-offset: -0.2em;
	text-decoration-skip-ink: none;
}
.staff-photo {
	position: relative;
	width: 100%;
	max-width: 600px;
	margin: 50px auto 0;
}
.staff-photo .staff-photo-item {
	overflow: hidden;
}

/* swiper 設定 */
.staff-photo .swiper-pagination {
	top: -40px;
}
.staff-photo .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	margin: 0 10px;
	border: 1px solid #004193;
	background: #fff;
	opacity: 1;
}
.staff-photo .swiper-pagination-bullet-active {
	background: #004193;
}
.staff-photo .swiper-btn-prev-modal,
.staff-photo .swiper-btn-next-modal {
	cursor: pointer;
	transition: all 0.1s linear;
	position: absolute;
	top: 51%;
	transform: translateY(-50%);
	z-index: 10;
}
.staff-photo .swiper-btn-prev-modal {left: -65px;}
.staff-photo .swiper-btn-next-modal {right: -65px;}

@media (hover: hover) and (pointer: fine) {
	.staff-photo .swiper-btn-prev-modal:hover,
	.staff-photo .swiper-btn-next-modal:hover {
		opacity: 0.75;
	}
}
@media only screen and (max-width: 830px) {
	.staff-photo .swiper-btn-prev-modal {left: -75px;}
	.staff-photo .swiper-btn-next-modal {right: -75px;}
}
@media only screen and (max-width: 767px) {
	.modal-detail .message {
		padding: 20px 5px;
	}
	.modal-detail .message p:first-of-type {
		font-size: 20px;
	}
	.staff-photo {
		max-width: calc(100vw - 45px);
		background-color: antiquewhite
	}
	.staff-photo .swiper-slide {
		text-align: center;
	}
	.staff-photo .swiper-btn-prev-modal { width: 46px; left: 15px;}
	.staff-photo .swiper-btn-next-modal { width: 46px;right: 15px;}
}
@media only screen and (max-width: 500px) {
	.staff-photo .swiper-btn-prev-modal { width: 36px; left: 10px;}
	.staff-photo .swiper-btn-next-modal { width: 36px;right: 10px;}
}

/* リンク
========================================== */

main #link {
	padding-top: 90px;
	padding-bottom: 120px;
}
main #link ul {
}
main #link ul li {
}
main #link ul li + li {
	margin-top: 30px;
}
main #link ul li a {
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
	width: 100%;
	min-height: 150px;
	border-radius: 18px;
	border: 1px solid #004193;
	padding: 35px 200px 35px 60px;
	position: relative;
}
main #link ul li a::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 65px;
	transform: translateY(-50%);
	background: url("../img/ic_arrow_shadow.svg") center / cover no-repeat;
	width: 95px;
	height: 95px;
}
main #link ul li a > p {
	width: 100%;
	color: #004193;
}
main #link ul li a > p:first-of-type {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 15px 30px;
}
main #link ul li a > p:first-of-type em {
	font-size: 30px;
	font-weight: 700;
	flex-shrink: 0;
}
@media (hover: hover) and (pointer: fine) {
	main #link ul li a:hover {
		opacity: 1;
		background-color: #004193;
	}
	main #link ul li a:hover > p {
		color: #fff;
	}
}
@media only screen and (max-width: 1060px) {
	main #link ul li a {
		padding-top: 20px;
	}
	main #link ul li a > p:first-of-type em {
		display: block;
		width: 100%;
	}
}
@media only screen and (max-width: 910px) {
	main #link ul li a::after {
		right: 25px;
	}
	main #link ul li a {
		padding: 20px 130px 35px 40px;
	}
}
@media only screen and (max-width: 820px) {
	main #link ul li a::after {
		width: 70px;
		height: 70px;
	}
	main #link ul li a {
		padding-right: 100px;
	}
}
@media only screen and (max-width: 767px) {
	main #link {
		padding-top: 80px;
		padding-bottom: 90px;
	}
	main #link ul li + li {
		margin-top: 20px;
	}
	main #link ul li a {
		padding: 10px 25px 25px 25px;
		min-height: 125px;
		gap: 20px;
	}
	main #link ul li a::after {
		width: 47px;
		height: 47px;
		top: 15px;
		transform: none;
	}
	main #link ul li a > p:first-of-type {
		display: block;
	}
	main #link ul li a > p:first-of-type img {
		display: inline-block;
		height: 30px;
		margin-top: 5px;
	}
}

/* よくある質問
========================================== */

main #faq {
	background: linear-gradient(0deg,rgba(241, 247, 252, 1) 0%, rgba(202, 224, 244, 1) 100%);
	padding-top: 1px;
	padding-bottom: 110px;
}
main #faq ul.faq_category {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 50px;
	gap: 15px 20px;
}
main #faq ul.faq_category li {
}
main #faq ul.faq_category li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 60px;
	background-color: #29abe2;
	color: #fff;
	font-weight: 500;
	border-radius: 8px;
	position: relative;
	padding-right: 20px;
}
main #faq ul.faq_category li a::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	background: url("../img/ic_scrolldown.svg") center / cover no-repeat;
	width: 30px;
	height: 30px;
}
main #faq .faq_item {
	padding-left: 40px;
	padding-right: 40px;
}
main #faq .faq_item h3 {
	margin-top: 60px;
	text-align: center;
	position: relative;
	padding-bottom: 15px;
}
main #faq .faq_item h3::after {
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	width: 110px;
	height: 6px;
	background-image: radial-gradient(circle, #004193 2px, transparent 2px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 8px 4px;
}
main #faq .faq_item h3 span {
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	color: #004193;
}
main #faq .faq_item dl {
	background-color: #fff;
	border-radius: 8px;
	margin-top: 30px;
	padding: 30px;
}
main #faq .faq_item dl dt {
	font-weight: 500;
	color: #004193;
	cursor: pointer;
	position: relative;
	padding-right: 30px;
}
main #faq .faq_item dl dt::before,
main #faq .faq_item dl dt::after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: #004193;
	transition: all 0.2s linear;
}
main #faq .faq_item dl dt::before {
	width: 22px;
	height: 3px;
	right: 0;
}
main #faq .faq_item dl dt::after {
	width: 3px;
	height: 22px;
	right: 9px;
}
main #faq .faq_item dl dt.open::after {
	opacity: 0;
}
main #faq .faq_item dl dd {
	padding-top: 30px;
	display: none;
}
@media (hover: hover) and (pointer: fine) {
	main #faq ul.faq_category li a:hover {
		background-color: #004193;
		opacity: 1;
	}	
}
@media only screen and (max-width: 767px) {
	main #faq {
		padding-bottom: 50px;
	}
	main #faq ul.faq_category {
		margin-top: 30px;
		margin-bottom: 60px;
	}
	main #faq .faq_item {
		padding-left: 0;
		padding-right: 0;
	}
	main #faq .faq_item h3 {
		margin-top: 30px;
		margin-bottom: 30px;
	}
	main #faq .faq_item dl {
		margin-top: 20px;
		padding: 20px;
	}
	main #faq .faq_item dl dd {
		padding-top: 20px;
	}
}

/* お問い合わせ先
========================================== */

main #contact {
	margin-top: 80px;
}
main #contact dl {
	padding-left: 40px;
	padding-right: 40px;
	display: flex;
	color: #004193;
}
main #contact dl dt {
	width: 180px;
	background-color: #d7e8f7;
	font-weight: 500;
	padding: 20px;
	text-align: center;
}
main #contact dl dd {
	background-color: #fff;
	border: 2px solid #d7e8f7;
	width: calc(100% - 180px);
	padding: 20px 45px;
}
main #contact dl dd a {
	display: inline-block;
	font-weight: 500;
	color: #004193;
}
main #contact dl dd span {
	display: inline-block;
}
@media only screen and (max-width: 767px) {
	main #contact {
		margin-top: 50px;
	}
	main #contact dl {
		padding-left: 0;
		padding-right: 0;
		display: block;
	}
	main #contact dl dt {
		width: 100%;
		padding: 10px;
	}
	main #contact dl dd {
		width: 100%;
		text-align: center;
		padding: 20px 15px;
	}
}
@media only screen and (max-width: 500px) {
	main #contact dl dd {
		text-align: left;
	}
}